.aolei_contact_us {
    padding-top: var(--component-gap);
    background-color: var(--bg-color);
}

.aolei_contact_us .title-box {
    text-align: center;
}

.aolei_contact_us .title-box h2 {
    font-size: var(--font-40);
    font-weight: 400;
    line-height: normal;
    font-family: var(--title-font-family);
    color: #000;
    text-align: center;
    margin-bottom: 16px;
}

.aolei_contact_us .title-box p {
    font-size: var(--font-24);
    font-weight: 400;
    line-height: normal;
    font-family: var(--title-font-family);
    /* color: var(--title-text-color); */
    letter-spacing: -0.84px;
    text-align: center;
}

.aolei_contact_us .content-box {
    display: flex;
    justify-content: space-between;
    margin-top: var(--gap-50);
}

.aolei_contact_us .content-item {
    width: 32.5%;
    border: 1px solid #EEE;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    padding: 64px 0;
}

.aolei_contact_us .content-item-title {
    display: flex;
    align-items: center;
    gap: 16px;
}

.aolei_contact_us .content-item-title svg {}

.aolei_contact_us .content-item-title em {
    font-size: var(--font-24);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: var(--text-color);
}

.aolei_contact_us .content-item-content {
    font-size: var(--font-16);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: var(--text-color);
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}


@media (max-width: 576px) {
    .aolei_contact_us .content-box {
        flex-direction: column;
        gap: 20px;
    }

    .aolei_contact_us .content-item {
        width: 100%;
        padding: 32px 0;
    }

    .aolei_contact_us .content-item-title svg {
        width: 32px;
        height: 32px;
    }
}